Subject: Trainer Candidate - ANKITA SAMADDER
From: ANKITA SAMADDER <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Feb 2023 23:40:55 -0500

| | Tech Support Test

Name | ANKITA SAMADDER
E-mail | [email-masked]
Phone Number | (91) 8929222304
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Central Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capline Services Pvt Ltd | Sr.Associate | Immediate | 46,925
Previous Employer 1 | IEnergizer | Sr Associates | Sep 2021 | 35,700
Previous Employer 2 | Tech Mahindra | Sr. Associate | In 2020 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | N/a
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The biggest challenge is that whenever we share our feedback with a associate and they are not willing to work upon it. Because quality cannot be 100% all the time there will be always some kind of discrepancy on that and if quality person is giving feedback it is just to improve someone's quality so that they can grow in future as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means you are following every procedure and parameters that is according to company norms. And great customer support means you are doing something beyond just policies and procedures and using communication skills most effectively.
What according to you makes you a good candidate for this position? | I have experience in customer support for approximately 4 years and now I am completely aware about this role and will be willing to start this journey to grow myself in future. And want to have this position so that I can start my new journey as superior.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |